[data-text-color=white] .module-emotion-headline > .module-children .deco svg > path, [data-text-color=white] .module-emotion-headline > .module-children .deco svg > polygon, [data-text-color=white] .module-emotion-headline > .module-children .deco svg > g > path, [data-text-color=white] .module-emotion-headline > .module-children .deco svg > g > polygon {
  fill: #DFA929;
}
.module-emotion-headline > .module-children {
  margin-block-start: 2rem;
}
@media (max-width: 61.99em) {
  .module-emotion-headline > .module-children {
    margin-block-end: 2rem;
  }
}
.module-emotion-headline > .module-children .deco {
  height: clamp(5rem, 8vw, 7.5rem);
  margin-inline-start: auto;
  justify-content: center;
}
@media (min-width: 62em) {
  .module-emotion-headline > .module-children .deco {
    margin-inline-start: clamp(6.375rem, 6.25vw, 7.375rem);
  }
  .module-emotion-headline > .module-children .deco svg > path, .module-emotion-headline > .module-children .deco svg > polygon, .module-emotion-headline > .module-children .deco svg > g > path, .module-emotion-headline > .module-children .deco svg > g > polygon {
    fill: #DFA929;
  }
}
.module-emotion-headline > .module-children .headline {
  font-size: clamp(3rem, 3.5vw, 5rem);
  line-height: 1.25;
  margin-top: 0;
  margin-bottom: 0;
  white-space: nowrap;
  overflow: auto;
}
@media (max-width: 61.99em) {
  .module-emotion-headline > .module-children .headline {
    text-align: center;
  }
}
@media (min-width: 62em) {
  .module-emotion-headline > .module-children .headline[data-position=top] {
    text-align: left;
  }
  .module-emotion-headline > .module-children .headline ~ .headline {
    margin-inline-start: clamp(2.5rem, 6.25vw, 9.375rem);
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22,%22combined-variables.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/component/_module.scss%22,%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AA0IM;EAGG,MC40BM;;ACn9BT;ECaA;;ACwPA;EFrQA;ICiBG;;;AAGH;EAEG;EACA;EACA;;AC6OH;EDjPA;IAQM;;EHwGN;IAGG,MC40BM;;;AEl7BT;EAEG;EACA;EACA;EACA;EACA;EACA;;AC6NH;EDpOA;IAWM;;;ACyNN;EDpNM;IAEG;;EAGH;IAEG%22,%22file%22:%22output-664351bdcad38.css%22%7D */
